﻿@model VirtualCarGarage.MVC.Models.OrderViewModel

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="container mt-3">
    <div class="text-center">
        <h1 class="text-dark font-weight-bolder">Delete Order</h1>
        <hr />
        <h3>Are you sure you want to delete order with Id: @Model.OrderId from @Model.OrderDate from the system?</h3>
        <div class="text-dark">
            <form asp-action="Delete">
                <input type="hidden" asp-for="OrderId" />
                <input type="submit" value="Delete" class="btn btn-danger" /> |
                <a asp-action="Index" class="btn btn-primary">Back</a>
            </form>
        </div>
    </div>
</div>